/*    HTTP Host:  static.ak.fbcdn.net                                          */
/*    Generated:  April 14th 2009 5:51:28 PM PDT                               */
/*      Machine:  10.16.140.101                                                */
/*       Source:  Global Cache                                                 */
/*     Location:  css/6j0kgm0tcvgog00g.pkg.css h:eo145gf2                      */
/*       Locale:  en_US                                                        */
/*         Path:  css/6j0kgm0tcvgog00g.pkg.css                                 */


html, body{border:0px;}
body{margin:0px;padding:0px;}
#booklet{margin:0px;padding:0px;}
#booklet #content{border:0px solid white;float:none;margin:0px;padding:0px;width:auto;}
#booklet #pageheader{color:white;}
#booklet #pageheader h1{background:#3b5998 url(../../../../../../../../images/popup_logotype.gif) no-repeat 9px 7px;border-bottom:1px solid #3b5998;color:white;font-size:13px;height:32px;margin:0px;text-indent:-9999px;}
#booklet #pageheader h1 a{display:block;position:absolute;width:118px;height:33px;}
#booklet #pagefooter #pagefooter_links{width:auto;}
#booklet #pagefooter{width:auto;margin:0px auto;}
#booklet #pagefooter .copyright_and_location{width:auto;}
#booklet a:hover{text-decoration:underline;}
#booklet .status{margin:0px;}


.confirm_phone #confirm_phone_frame{width:440px;margin:0 auto;padding:20px;}
.confirm_phone #error{margin:4px 0px;}
.confirm_phone h3{font-weight:bold;font-size:13px;color:rgb(59, 89, 152);padding-bottom:2px;margin-bottom:10px;border-bottom:1px solid rgb(185, 196, 218);}
.confirm_phone .mobile_confirm_form_table{margin:0px auto 0px;}


.login_page .title_header{margin:0px 0px 10px 0px;padding:0px 0px 10px 0px;}
.login_page .login_page_spacer{height:35px;}
.login_page .title_header h2.no_icon{background:transparent none repeat scroll 0%;margin:0px;padding:0px;}
.login_page #loginform{clear:left;margin:auto;padding-top:15px;text-align:left;width:380px;}
.login_page #loginform p{line-height:16px;margin:10px 0px;text-align:left;}
.login_page #loginform p.reset_password{margin-bottom:0px;padding-bottom:0px;}
.login_page .apinote{margin:10px auto;width:450px;background:#ffffff;}
.login_page .apinote h2{font-size:12px;margin-bottom:6px;}
.login_page .dialog_buttons{margin:10px auto;width:450px;}
.login_page .dialog_buttons .inputsubmit{margin-right:5px;}
.login_page #booklet #content{padding:40px;float:none;width:auto;}
.login_page #booklet #loginform{padding:20px 0px;margin-bottom:5px;}
.form_row{padding:0px 0px 8px 0px;text-align:left;}
.form_row label{display:block;float:left;padding:3px 0px;width:100px;}
.form_row input{margin:0px;}
.form_row .inputtext, .inputpassword{width:175px;}
.form_row .checkbox{float:left;width:15px;margin:5px 4px 2px 0px;}
.persistent{color:#333;display:block;font-size:11px;font-weight:normal;line-height:16px;padding:3px 0px 3px 100px;}
#buttons{padding:5px 0px 0px 100px;text-align:left;}
#buttons input{margin:0px 2px 0px 0px;}
#buttons label{float:none;width:auto;}
.reset_password{padding-left:100px;}
.reset_password label{float:none;font-weight:normal;width:auto;}
.reset #content{padding:20px;}


#bootloader_css_6j0kgm0tcvgog00g_pkg_css { height: 42px; }